Skip to content

@github-actions github-actions released this Dec 28, 2019

Requires Atmophsere v0.10.1.

  • Upgrade libstratosphere to Atmosphere-libs.
Assets 3
You can’t perform that action at this time.